SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001778SiT!portalpublic2012-03-23 12:022012-07-07 18:10
Reporteritpp2012 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS VersionXP+Later
Product Version3.65 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001778: admin.php [portal], Wrong variable
Descriptionadmin.php [portal]
Line 111
$row->expirydate = ldate("jS F Y", $row->expirydate);
:: Wrong variable
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004465)
paulh (administrator)
2012-03-24 18:05

Thanks itpp2012 r7494 and 3ba9045 resolve this

- Issue History
Date Modified Username Field Change
2012-03-23 12:02 itpp2012 New Issue
2012-03-24 18:04 paulh Assigned To => paulh
2012-03-24 18:04 paulh Status new => confirmed
2012-03-24 18:05 paulh Note Added: 0004465
2012-03-24 18:05 paulh Status confirmed => resolved
2012-03-24 18:05 paulh Resolution open => fixed
2012-03-24 18:05 paulh Fixed in Version => Current SVN
2012-03-24 18:05 paulh Target Version => 3.67 LTS
2012-03-28 09:22 Tomse Status resolved => feedback
2012-03-28 09:22 Tomse Resolution fixed => reopened
2012-03-28 09:22 Tomse Target Version 3.67 LTS => 3.66 LTS
2012-03-28 09:22 Tomse Status feedback => resolved
2012-03-28 09:22 Tomse Resolution reopened => fixed
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker